#!/bin/sh

# Component: drwatson
#
# Description:
#  Getting administration information for Siteman
#
#
# Last Updated     : $Author$
# Update Date Time : $Date$
# RCS File Name    : $RCSfile$
# RCS Revision     : $Revision$
# Locked by        : $Locker$
# Symbolic name    : $Name$
# State            : $State$

. $HOME/etc/setenv.sh

echo "adminValuesComing"

setenvprp=/etc/imagemed-base/setenv.prp

if [ -f $setenvprp ] ; then
	. $setenvprp
fi

if [ -f $reginfo_retrived ] ; then
	cat $reginfo_retrived | grep "server_id"
fi

if [ -f $CONF/site.conf ] ; then
	cat $CONF/site.conf | grep "siteID"
fi

if [ -f $TOOLS_HOME/applyupdates.sh ] ; then
	$TOOLS_HOME/applyupdates.sh -Q
fi